.banner-fecha {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding: 24px 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #95222F !important;
  color: #ffffff;
}

.tickets-section {
  background: linear-gradient(180deg, #762732 0%, #FC4324 100%);
}

.legals {
  background-color: #762732;
  display: flex;
  justify-content: center;

  &>p {
    max-width: 51rem;
  }
}

.banner-fecha .fechaImg {
  width: 100%;
  height: auto;
}

.banner-fecha .logoPass {
  height: 40px;
  width: auto;
}

.banner-fecha img.desktop {
  display: block;
}

.banner-fecha img.mobile {
  display: none;
}

/* Banner Info */
.banner-info {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  background-color: #2d0702;
  color: #ffffff;
  position: relative;
  overflow: visible;
}

.banner-info h2 {
  font-size: 2rem;
  font-weight: 900;
  line-height: 1.3;
}

.banner-info h2 span {
  color: #FFB700;
}

.banner-info p {
  font-size: 1rem;
  line-height: 1.6;
  margin-top: 1rem;
  font-family: "kumbh", serif !important;
}

.banner-info h2,
.banner-info p {
  max-width: 46%;
  margin-left: auto;
  text-align: start;
  margin-right: auto;
}

.banner-texto {
  display: flex;
  flex-direction: row;
  width: 100%;
  margin: 0 10rem;
  padding: 4rem 0;
  align-items: flex-start;
}

/* Doodles flotantes */
.banner-info img.doodle-izq,
.banner-info img.doodle-der {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: auto;
  z-index: 1;
}

.banner-info img.doodle-izq {
  left: 0;
  max-width: 120px;
  transform: translate(-20%, -40%);
}

.banner-info img.doodle-der {
  right: 0;
  max-width: 150px;
  transform: translateY(-30%);
}

/* --- Line Up --- */
.line-up {
  overflow: visible;
  background-color: #000;
  padding: 4rem;
  position: relative;
  text-align: center;
}

.line-up img.desktop {
  width: 70%;
  max-width: 1200px;
  z-index: 2;
  position: relative;
}

.line-up img.mobile {
  width: 90%;
  z-index: 2;
  position: relative;
}

.line-up .doodle-izq,
.line-up .doodle-der {
  position: absolute;
  display: flex;
  flex-direction: column;
  top: 50%;
}

.line-up .doodle-izq {
  transform: translate(-40%, -60%);
  left: 0;
}

.line-up .doodle-der {
  gap: 100px;
  right: 0;
  transform: translateY(-45%);
}


.line-up .doodle-der img,
.line-up .doodle-izq img {
  max-width: 110px;
  width: auto;
  height: auto;
}

/* navbar activo */
.navbar-nav .nav-link.active {
  color: #fff !important;
  /* Pon el color que quieras */
  background-color: transparent !important;
  /* Elimina el fondo */
}

.navbar-nav .nav-link:hover {
  color: #a8a6a6;
}



/* responsive */
@media (max-width: 767px) {
  /* .homeSlider {
    height: 30vh !important;
  } */

  .line-up img.desktop {
    display: none;
  }

  .line-up img.mobile {
    display: inline-block;
  }

  .line-up .doodle-izq,
  .line-up .doodle-der {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
  }

  .line-up {
    padding: 2rem 1rem;
  }

  .banner-info h2,
  .banner-info p {
    max-width: 90%;
  }

  .banner-info h2 {
    font-size: 1.5rem;
  }
}

@media (min-width: 768px) {
  .line-up img.mobile {
    display: none;
  }
}


@media (max-width: 768px) {
  .banner-fecha {
    justify-content: center;
  }

  img.desktop {
    display: none;
  }

  img.mobile {
    display: block;
    max-height: 100px;
    width: auto;
  }

  .banner-info {
    flex-direction: column;
    text-align: center;
    padding: 2rem 1rem;
  }

  .banner-info img {
    max-width: 150px;
  }

  .banner-texto {
    flex-direction: column;
    margin: 0;
  }

  .banner-info img.doodle-izq {
    max-width: 80px;
    transform: translate(-20%, -90%);
  }

  .banner-info img.doodle-der {
    right: 0;
    max-width: 100px;
    transform: translate(0%, 0%);
  }
}

/* Banner secondary */
.banner-secondary {
  display: flex;
  align-items: center;
  background-color: #FC4324;
  color: #ffff;
  padding: 2.5rem;
  gap: 1.5rem;
  flex-wrap: wrap;
}

.banner-secondary .banner-texto {
  flex-direction: column;
  align-items: center;
  text-transform: uppercase;
}

/* Doodle izquierdo más grande que el banner */
.banner-secondary .doodle-izq img {
  max-width: 120px;
  width: auto;
  left: 0;
  transform: translate(-40%, -40%);
  position: absolute;
}

/* Texto del banner */
.banner-secondary .banner-texto h3 {
  margin: 0 0 0.5rem 0;
  font-weight: 600;
  font-size: 16px;
}

/* Lista dentro del banner */
.banner-secondary .banner-texto ul {
  display: flex;
  gap: 0.5rem;
  padding: 0;
  margin: 0;
  list-style: none;
  flex-wrap: wrap;
}

.banner-secondary .banner-texto ul li {
  font-weight: 700;
  font-size: 36px;
  line-height: 32px;
  font-family: "kumbh", serif !important;
}

.banner-secondary .banner-texto ul li::after {
  content: "•";
  margin-left: 0.5rem;
}

.banner-secondary .banner-texto ul li:last-child::after {
  content: "";
}

/* Mobile: columna sin separador */
@media (max-width: 768px) {
  .banner-secondary {
    flex-direction: column;
    text-align: center;
  }

  .banner-secondary .banner-texto ul {
    flex-direction: column;
  }

  .banner-secondary .banner-texto ul li::after {
    content: "";
    margin: 0;
  }

  .banner-secondary .doodle-izq img {
    max-height: 180px;
    /* opcionalmente más grande en mobile */
  }
}

.footer {
  background-color: #FC4324;
  color: #000000;
}

/* Footer */
.footer-logo {
  max-width: 12rem;
  width: 100%;
  height: auto;
}

.social-icons {
  /* margin: auto; */
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.social-icons a {
  display: inline-block;
  margin-right: 0.5rem;
}

.social-icon {
  width: 45px;
  height: 45px;
  object-fit: contain;
}

.company-info li {
  margin-bottom: 0.5rem;
}

/* Responsive adjustments */
@media (max-width: 767px) {
  .social-icons {
    margin-bottom: 1rem;
  }
}

/* Cards de tickets y eventos */
.ticket-card {
  border-radius: 12px;
  overflow: hidden;
  transition: transform 0.3s;
}

.ticket-card:hover {
  transform: translateY(-5px);
}

.ticket-img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.placeholder-card {
  background-color: #f2f2f2;
}

.ticket-card .card-body h5 {
  text-transform: uppercase;
  font-weight: 700;
}

.ticket-card .card-body p {
  font-size: 0.9rem;
}

.ticket-card .btn {
  margin-top: 0.5rem;
  text-transform: uppercase;
}

.swiper-wrapper {
  justify-content: center;
  background: #762732;
}

.swiper-button-next,
.swiper-button-prev {
  width: 16px;
  height: 16px;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 16px;
  color: #fff;
}


/* Evita que Bootstrap cierre automáticamente el dropdown al hacer hover */

.mukta-extralight {
  font-family: "Mukta", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.mukta-light {
  font-family: "Mukta", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.mukta-regular {
  font-family: "Mukta", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.mukta-medium {
  font-family: "Mukta", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.mukta-semibold {
  font-family: "Mukta", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.mukta-bold {
  font-family: "Mukta", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.mukta-extrabold {
  font-family: "Mukta", sans-serif;
  font-weight: 800;
  font-style: normal;
}

body {
  font-family: "Mukta", sans-serif !important;
}

:root,
[data-bs-theme=dark] {
  --bs-nav-link-font-weight: 300;
  --bs-navbar-color: rgba(255, 255, 255, 1);
  --bs-nav-link-color: rgba(255, 255, 255, 1);
  --bs-dark-rgb: 0, 0, 0;
  --bs-card-border-radius: 1rem;
  --bs-card-border-width: 0;
}

.card {
  --bs-card-spacer-y: 1rem;
  --bs-card-spacer-x: 1rem;
  --bs-card-title-spacer-y: 0.5rem;
  --bs-card-border-width: 0;
  --bs-card-border-color: var(--bs-border-color-translucent);
  --bs-card-border-radius: 1rem;
  --bs-card-box-shadow: ;
  --bs-card-inner-border-radius: 1rem;
  --bs-card-cap-padding-y: 0.5rem;
  --bs-card-cap-padding-x: 1rem;
  --bs-card-cap-bg: rgba(0, 0, 0, 0.03);
  --bs-card-cap-color: ;
  --bs-card-height: ;
  --bs-card-color: #262626;
  --bs-card-bg: #fff;
  --bs-card-img-overlay-padding: 1rem;
  --bs-card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  word-wrap: break-word;
  background-color: var(--bs-card-bg);
  background-clip: border-box;
  border: var(--bs-card-border-width) solid var(--bs-card-border-color);
  border-radius: var(--bs-card-border-radius);
}

.navbar-nav {
  --bs-nav-link-font-weight: var(--bs-nav-link-font-weight);
  --bs-nav-link-color: rgba(255, 255, 255, 1);
  --bs-navbar-nav-link-padding-x: 1.0rem;
  --bs-navbar-nav-link-padding-y: 1.0rem;
}

.navbar-nav .nav-link {
  text-decoration: none;
  /* sin subrayado */
  transition: color 0.4s ease;
  /* transición suave */
  padding-left: 20px;
}

.navbar-nav .nav-link:hover {
  color: var(--bs-tertiary) !important;
  /* usa el color primary de Bootstrap */
  text-decoration: none !important;
  /* asegura que no aparezca línea */
}

.btn {
  transition: all 0.4s ease;
  /* transición suave */
}

.btn-primary:hover {
  background-color: var(--bs-secondary) !important;
  border-color: var(--bs-secondary) !important;
}


.btn-secondary:hover {
  background-color: var(--bs-primary) !important;
  border-color: var(--bs-primary) !important;
}


header.scrolled {
  /* background-color: rgba(var(--bs-dark-rgb), 0.7) !important;*/
}

.fw-extrabold {
  font-weight: 900;
}

.homeSlider {
  /* width: 100%;
  height: 70vh;
  padding-top: 77px; */
  width: 100%;
  /* max-height: 80vh; */
  padding-top: 90px;
  /* Altura máxima opcional */
  overflow: hidden;
  position: relative;
}

.homeSlider .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #444;
  display: flex;
  justify-content: center;
  align-items: center;
}

.homeSlider .swiper-slide img {
  /* display: block;
  width: 100%;
  height: 100%;
  object-fit: cover; */
  width: 100%;
  height: auto;
  /* Mantiene la proporción */
  object-fit: contain;
  /* Ajusta la imagen completa */
  display: block;
}



.slide-bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slide-content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 5rem;
  color: #fff;
  background: linear-gradient(to top, rgba(0, 0, 0, 1), transparent);
}


.slide-buttons .btn {
  margin-right: 1rem;
}

.dropdown-hover:hover>.dropdown-menu {
  display: block;
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.dropdown-menu {
  display: block;
  opacity: 0;
  visibility: hidden;
  transform: translateY(40px);
  transition: opacity 0.5s ease, transform 0.5s ease;
  margin-top: 0;
  /* Elimina espacio extra de Bootstrap */
  pointer-events: none;
  /* Previene errores al hacer hover rápido */
}

.dropdown-hover:hover .dropdown-menu {
  pointer-events: auto;
}

.banner-section .banner-video video {
  transform: scale(2.5);
}

section,
footer {
  overflow: hidden;
}



.max-un {
  max-width: 150px;
}

.carousel-infinity .swiper-slide {
  width: -moz-min-content;
  width: min-content;
}

.vh-75 {
  height: 75vh;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none !important;
}


.card.text-decoration-none a:hover {
  text-decoration: none !important;
}

.card.pointer-cursor:hover {
  cursor: pointer;
}


/*
.card:hover img.zoom {
  transform: scale(1.1, 1.1) !important;
}
*/

.card .thumb-info {
  border-radius: var(--bs-card-border-radius) var(--bs-card-border-radius) 0 0;
  max-height: 310px;

}

.card .thumb-info.image-desktop {
  background: url($imagenotfound) !important;
  min-height: 306px;
}

.card .thumb-info.image-mobile {
  background: url($imagenotfound) !important;
  background-size: auto 140px !important;
  min-height: 109px !important;
}

.card .thumb-info.image-desktop img,
.card .thumb-info.image-mobile img {
  color: #272933 !important;
}

.card .card-location {
  height: 20px !important;
  display: block;
  overflow: hidden;
}

.card .card-title {
  /*  min-height: 70px; */
  font-weight: normal;
  height: 70px;
  max-height: 70px;
  overflow: hidden;
  font-size: 17px !important;
  font-weight: 600 !important;
  line-height: normal;
  padding-top: 7px;
  letter-spacing: 0 !important;
}

.card .card-body small {
  font-size: 12px !important;
  font-weight: 700 !important;
}

.card .card-calendar {}



#firstListEvent .col,
#secondListEvent .col,
#listloadresult .col {
  margin-top: .9rem;
}

.card-hr .card-title {
  font-size: 15px !important;
  min-height: auto;
  font-weight: 600;
}

.card.card-hr {
  border-radius: .475rem !important;
}

.card.card-hr .thumb-info {
  border-radius: .475rem 0 0 .475rem !important;
}

.card.card-hr .card-body {
  padding: 6px 10px 0 10px !important;
}

.card.card-hr .card-calendar {
  position: absolute;
  bottom: 10px;
}

.card.card-hr .card-calendar .fs-4 {
  font-size: 16px !important;
}

.card.card-hr .card-calendar span.event-micro {
  font-size: 11px !important;
}

.card.card-hr .card-body small {
  font-size: 11px !important;
}

.card.card-hr .thumb-info {
  max-height: 115px !important;
  min-height: 114px !important;
  max-width: 115px !important;
  min-width: 114px !important;
}

.card.card-hr .thumb-info img {
  min-width: 110px;
}

.card-calendar.hstack .event-date,
.card-calendar.hstack .event-hours {
  font-size: 16px !important;
}

.card-calendar.hstack .event-date .fs-2,
.card-calendar.hstack .event-hours .fs-2 {
  font-size: 39px !important;
}


.card-hr .card-calendar.hstack .event-date .event-micro,
.card-hr .card-calendar.hstack .event-hours .event-micro {
  font-size: 12px !important;
  padding-top: 2px !important;
}

.card-hr .card-calendar.hstack .event-date .fs-3,
.card-hr .card-calendar.hstack .event-hours .fs-3 {
  font-size: 27px !important;

}

.card.card-hr .card-title {
  padding-top: 1px !important;
}


@media (max-width: 768px) {

  .banner-fecha img.desktop {
    display: none;
  }

  .banner-fecha img.mobile {
    display: block;
    max-width: 21rem;
  }

  .banner-fecha .banner-texto h2 {
    font-size: 1.8rem;
  }

  .banner-fecha .banner-texto p {
    font-size: 1rem;
  }
}

.swiper,
.swiper-slide,
.swiper-slide img,
.banner-fecha img,
.card img {
  max-width: 100%;
}

.row {
  margin-left: 0;
  margin-right: 0;
}